commit:     9463341887cd9251b90ff5441f4c047ece40c5a1
Author:     James Le Cuirot <chewi <AT> gentoo <DOT> org>
AuthorDate: Wed Sep 18 21:43:34 2019 +0000
Commit:     Matthias Maier <tamiko <AT> gentoo <DOT> org>
CommitDate: Sun Sep 22 02:29:08 2019 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=94633418

app-emulation/spice: Delete repo-only Makefile that causes build fail

The Makefile sets LC_ALL=C, which breaks the docs build.

Package-Manager: Portage-2.3.76, Repoman-2.3.17
Signed-off-by: James Le Cuirot <chewi <AT> gentoo.org>
Signed-off-by: Matthias Maier <tamiko <AT> gentoo.org>

 app-emulation/spice/spice-9999.ebuild | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/app-emulation/spice/spice-9999.ebuild 
b/app-emulation/spice/spice-9999.ebuild
index 62dc9f95d49..d4bf0248857 100644
--- a/app-emulation/spice/spice-9999.ebuild
+++ b/app-emulation/spice/spice-9999.ebuild
@@ -55,6 +55,10 @@ pkg_setup() {
 src_prepare() {
        default
 
+       # Delete repo-only Makefile that causes build to fail.
+       # https://gitlab.freedesktop.org/spice/spice/issues/35
+       rm GNUmakefile || die
+
        eautoreconf
 }
 

Reply via email to